<?php
session_start();
include "../../config/database.php";
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();
include "../../config/function.php";
$take_action1   = new actionDo(); 
$sql3	 	 = "SELECT distinct `emp_id` FROM `tbl_attendence_excel` where  1 ";
$sql2	 	 = mysql_query($sql3)or die("Line No 5 Error ".mysql_error());
$num       	 = mysql_num_rows($sql2);
$i           = 0;
if($num>0)
{
	while($rows = mysql_fetch_array($sql2))
	{
		$i++;
		$total_dues	= 0;
		$p_list[]	= array($rows['emp_id'] ); 
	}
}
else
{
	$p_list	 	 = array();	
}
$arr = array('data'=>$p_list);
echo json_encode($arr);	
 ?>